*** This bug is a duplicate of bug 1324 ***
    https://bugs.launchpad.net/bugs/1324

** Branch unlinked: lp:~cjwatson/lazr.sshserver/more-key-types

-- 
You received this bug notification because you are a member of MOTU,
which is a bug assignee.
https://bugs.launchpad.net/bugs/1992

Title:
  Torcs depends on plib1.8.3 but it is not installable for Breezy.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/torcs/+bug/1992/+subscriptions

-- 
universe-bugs mailing list
universe-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/universe-bugs

Reply via email to